/*
Theme Name:     fvg
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Fourteen theme
Author:         Gianmaria Raiteri
Author URI:     http://example.com/about/
Template:       twentyfourteen
Version: 1.1
*/
@import url("../twentyfourteen/style.css");
@import url("fonts/stylesheet.css");
body {
    background: none repeat scroll 0 0 #fff;
    color: #010000;
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
}
.site {
    background-color: #fff;
    max-width: 996px;
    position: relative;
}
.paging-navigation{
	border-top: 50;
    margin: 0 0;
}
#cookie-law-info-bar{
	width:80%;
	position:relative;
	padding: 5px 10%;
	min-height:30px;
}

#cookie-law-info-bar a {
    color: #00709b;
}
#cookie_action_close_header{
	background: none repeat scroll 0 0  #68bd44;
    border-radius: 3px;
    color: #fff;
    font-weight:bold;
    padding:2px 5px;
    margin:2px;
    text-decoration: none;
    transition: background 0.25s ease-in 0s;
}
.error_login .success{
   background-color: #dff0d8;
    border-color: #d6e9c6;
     border: 1px solid #449d44;
    padding: 5px;
    color: #3c763d;
    font-weight:bold;
}
.entry-content table, .comment-content table {
    font-size: 14px;
    line-height: 1.28571;
    margin-bottom: 24px;
}
table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 0 0 0 0;
    margin-bottom: 24px;
    width: 100%;
}
tr td{
	border-width: 0 0 0 0;
}

.paging-navigation .page-numbers{
	float:right;
	border-top:0;
	margin:0;
}
.theme-light.slider-wrapper {
    background: none repeat scroll 0 0 #fff;
    padding: 0 !important;
}
.paging-navigation .page-numbers {
    font-size: 12px;
    font-weight: normal;
    padding: 0;
    text-transform: uppercase;
}
.paging-navigation .page-numbers.current,.paging-navigation a:hover {
    border-top: 0;
}
.paging-navigation a:after,.paging-navigation span:after  {
    content: " | ";
    /*background-color: yellow;
    color: red;
    font-weight: bold;*/
}
.page-numbers li{
	display:inline-block;
	line-style:none;
}
.paging-navigation li:last-child a:after  {
    content: "  ";
    /*background-color: yellow;
    color: red;
    font-weight: bold;*/
} 
h1{
	font-family: "cafetaregular";
	
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a{
	text-decoration:none;
	 color: #9e9595;
}
.produzione a {
	color:#24890d;
}
a.button {
	color:#FFF;
}
.entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .comment-content a:hover{
	text-decoration:none;
	 color: #000;
}
.paging-navigation{
	border-top:0;
}

#summenu a{
	font-family: "cafetaRegular";
    font-weight: normal;
    font-size:22px;
    text-transform: uppercase;
    color: #333;
    font-weight: normal;
    text-decoration: none;
}
/*curriculum*/
.curriculum .label{
	width:30%;
	float:left;
	padding:5px 0 0 0;
	font-weight:bold;
}
.curriculum h1{
	text-transform:uppercase;
	color:#9e9595;
}
.curriculum h1 span{
	color:#000;
}
.curriculum .labelvalue{
	width:70%;
	float:left;
	padding:5px 0 0 0;
}
.curriculum .labelvalue:after{

}
.curriculum .post{
	margin-bottom:5px;
	float:left;
	width:50%;
}
.curriculum .post .text{
	padding-left:5px;
}
.curriculum .post div{
	float:left;
}
.people{
	margin-boottom:10px;
	
}
.page-template #loginform .login-username label{
	font-family: "cafetaregular";
    font-size: 20px;
    text-transform: uppercase;
    width:15%;
    padding-right:2%;
}
 #loginform p{
 	margin:10px 0;
 }
.page-template #loginform .login-remember label{
	/*font-family: "cafetaregular";
    //font-size: 20px;
    //text-transform: uppercase;*/
    width:15%;
   
    padding-right:2%;
}
.login-remember input{ margin-right:10px;}

.page-template #loginform .login-username input{
	font-family: "cafetaregular";
    font-size: 20px;
    text-transform: uppercase;
    width:35%;
}
.page-template #loginform .login-password label{
	font-family: "cafetaregular";
    font-size: 20px;
    text-transform: uppercase;
    width:15%;
     padding-right:2%;
}
.page-template #loginform .login-password input{
	font-family: "cafetaregular";
    font-size: 20px;
    text-transform: uppercase;
    width:35%;
}


.people {
	margin-top:10px;	
	border-top:1px dotted #949494;
	padding-top:10px
}
.people .img{
	float:left;

	width:100px;
	
	margin-right:15px;
}
.people .img img{
	max-width:100%;
	height:auto;
}
.people .text{
	float:left;
}
.entry-content h1{
	margin:0;
	padding:0;
}
.home.page .entry-header{
	display:none;
}


#Widgets_on_Pages_3{
	margin-top:0;
	position:absolute;
	right:50px;
	top:0;
	width:auto;
}
#loghi{
	position:absolute;
	right:0;
	top:50px;
}
#loghi img{
padding-left:10px
}
#Widgets_on_Pages_3 li{
	float:left;
	border-top: 0;
    display: block;
    margin-bottom: 0;
    padding-top: 0;
}
#Widgets_on_Pages_3 li:first-child a{
	content:"ITA";
}
#Widgets_on_Pages_3 li:nth-child(2) {
     padding: 5px 0;
} 

#Widgets_on_Pages_3  a{
    color: #9e9595;
    display:block;
    padding-top:5px;
}
.site-info{
	padding:10px 0;
	
}
#Widgets_on_Pages_3  a.current-language-item{
	color:#000;
	background:url('images/lang_active.png') top center no-repeat;
}
.post-thumbnail{
	background:#FFF;
}
.single .left
	{
	float:left;
	width:23%;
	padding-right:2%;
	}
.single .right
	{
	float:left;
	width:75%;
	}
.site-main{
	padding:0 0;
}
.site-header{
	padding:0 0;
}
.site-footer{
margin:0 10px;

}
.entry-title{
font-size: 48px;
}
.site:before {
    background-color: #FFF;
    width: 0;
}
.site-content, .site-main .widecolumn {
    margin-left: 0;
}
.site {
    margin:auto;
}
.site-header{
background:#FFF;
border-top:5px solid #68bd44;
}
.site-title{
	float:none;
	padding:0 0 20px 0;
}
.primary-navigation {
    float: none;
}
.primary-navigation{
	margin:0;
}
.site-navigation a{
	font-family: "cafetaregular";
	color:#333;
	font-size: 20px;
    text-transform: uppercase;
}
.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #FFF;
		color: #9e9595;
	}
.content-area, .content-sidebar {
    padding-top: 0;
}
.topHeader ,.type-page  header.entry-header:first-child	 {
  border-bottom: 1px dotted #c4c4c4;
  border-top: 1px dotted #c4c4c4;
  background: url("images/thinkfvg_top.jpg") no-repeat scroll right top transparent;
  padding:0!important;
  margin-bottom:20px;
}

/*.film-database .topHeader ,*/.film-database .type-page  header.entry-header:first-child	 {
  border-bottom: 0;
  border-top: 0;
  background: none;
}

.topHeader h1 span, .page header.entry-header h1 span {
    color: #000;
}
.header-main{
	padding:20px 0 0 0;
}

.topHeader h1, .type-page header.entry-header h1 {
    background: url("images/stellina.png") no-repeat scroll 0 30px rgba(0, 0, 0, 0);
    color: #9e9595;
    font-size: 48px;
    line-height: 98px;
    text-transform: uppercase;
    margin: 0;
    font-weight:normal;
    padding: 0 0 0 17px;
}
.gallery{
	max-width:728px;
}
.gallery-item {
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
    position: relative;
    cursor:pointer;
}
#gallery-container{
	cursor:pointer;
}
.site-navigation li {
	border-right: 1px dotted #c4c4c4;
	line-height: 32px;
	height:32px;
	margin-bottom:5px;
}
.site-navigation li:last-child {
	border-right: none;
}

.site-navigation a {
	padding:0 9px;
	line-height: 32px;
	margin: 0 8px;
}

#image-container{position:relative;}
.gallery h1.entry-title {
    border-top: 3px solid #666;
    margin-bottom: 3px;
    padding-top: 10px;
    margin-top: 10px;
    color: #9e9595;
    font-size: 30px;
}
.gallery h2 {
     font-family: "cafetaRegular";
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 0;
    margin: 0;
    color: #333131;
    font-size: 18px;
}
.home .menu-main-menu-container{
	border-bottom:1px dotted #c4c4c4;
}

#image-container-hover img{position:absolute;z-index:1}
#image-container-hover img.active{z-index:3}
.site-navigation .current_page_item > a, 
.site-navigation .current_page_ancestor > a,
.site-navigation .current-post-ancestor  > a,
.site-navigation .current-menu-item > a, 
.site-navigation .current-category-ancestor > a ,
.site-navigation .current-menu-ancestor > a {
    color: #333;
    border-top: 6px solid #0d64bd;
    background:url("images/selected_li_arrow.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    font-weight: normal;
}
.itemListCategoriesBlock{
	margin:0;
}
.itemListCategoriesBlock li {
	float:left;
	list-style:none;
    width: 25%;
    
}
.cat-item.current-cat a{
color:#68bd44;
}

.film-database  .itemListCategoriesBlock li {
    width: 20%;
    
}
.film-database  .itemListCategoriesBlock li {
    width: 20%;
    
}

.whitespace{
	clear:both;
	margin-bottom:50px;
}
.itemListCategoriesBlock{
	display:block;
	padding-bottom:50px;
}
.contentMenu img{
	max-width:100%;
}
.contentMenu {
    float: left;
    width: 23%;
    padding-right:2%;
  
}
p{
	font-size:12px;
}

.contentMenu img{
	border-top:1px dotted  #c4c4c4;
	padding-bottom:10px;
	padding-top:20px;
	border-bottom:3px solid #666;
	margin-bottom:!0px;
}
.description{
	text-transform:uppercase;
	border-bottom: 1px dotted #666;
	 color: #333131;
    font-family: "cafetaRegular",Arial;
    font-size: 18px;
    margin-bottom:10px;
}
.full-width .post-thumbnail img {
    display: block;
    margin: 0 ;
}
.contentMenu ul {
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;  padding-right:30px;
}

.contentMenu ul li {
    border-bottom: 1px dotted #666;
    padding: 10px 0;
}
.contentMenu ul li a{
    color:#333;
	font-size:14px;
}
.contentMenu #summenu li:nth-child(even) a{
    color:#00722d;
}
.contentMenu #summenu li:nth-child(odd) a{
    color:#0075ba;
}
.contentMenu #summenu li:first-child a{
    color:#333;
}
.contentMenu ul li a.selected{
	text-decoration: underline;
	font-weight:bold;
}
.contentMenu ul li a:hover{
    color:#000;
}
.contentContent {
	float:left;
	width:75%;
}
.sub-menu{
	display:none!important;
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after{
	content:" ";
}
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {
    padding-right: 0;
}
.page-template  h3{
	color: #9e9595;
    font-size: 30px;
    margin: 0;
    text-transform:uppercase;
    font-family: "cafetaRegular";
    font-weight: normal;
}
.page-template  h3 a{
	text-decoration:none;
	color: #9e9595;
}
.page-template  h3 a:hover{
	text-decoration:none;
	color: #000;
}

.page-template  h4{
	border-bottom: 1px dotted #666;
    margin: 0 0 10px;
     font-size: 20px;
     text-transform:uppercase;
      font-family: "cafetaRegular";
    font-weight: normal;
    padding: 0 0 10px;
 }
.masthead-fixed .site-header {
    position: relative;
    top: 0;
}
p {
    margin-bottom: 6px;
}
.links{
   /*border-bottom: 1px dotted #666;*/
   padding:0 0 10px 0;
   margin: 0 0 10px 0;
   color: #68bd44;
   font-size: 18px;
   text-transform:uppercase;
   font-family: "cafetaregular";
}
.links li{
	display:inline-block;
	border-right: 2px solid #666666;
    margin: 0 1px;
    padding: 0;
    position: relative;
    z-index: 500;
}
.widgets_on_page{
	width:50%;
	float:left;
	margin-top:20px;
}
.widgets_on_page ul{
	margin:0;
}
.widget h2 {
	background: url("images/stellina.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
     border-top: 3px solid #666666;
    margin: 10px 0 0;
    font-size:30px;
    font-family: "cafetaRegular";
    font-weight: normal;
    line-height: 100%;
     color: #9e9595;
    padding: 5px 0 0 16px;
    text-transform: uppercase;
}
.widgets_on_page  p {
    clear: both;
    color: #333131;
    font-family: "cafetaRegular";
    font-size: 18px;
    line-height: 100%;
    margin: 0;
    padding: 0 0 0 16px;
    text-transform: uppercase;
}

.widget {
 margin-bottom: 48px

}
.widget img {
    border: 0 none;
    vertical-align: top;
}

#Widgets_on_Pages_1 ul{
	padding-right:30px;
}

#Widgets_on_Pages_2 ul li{
	/*margin-left:15px;*/
}
.widgets_on_page ul li{
	border-top: 1px dotted #c4c4c4;
	padding-top:10px;
	display:block;
}
#Widgets_on_Pages_2 ul li{
	width:48%;
	margin-left:2%;
	float:left;

}
.links li a{
	color: #333;
    display: block;
    font-family: "cafetaRegular",Arial;
    font-size: 18px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height:1;
}
.links li a:hover{
	color:#9e9595;
}
.links li a.selected{
	color:#68bd44;
}
.links  ul {
    background: url("images/location_menu_bg.png") no-repeat scroll right bottom transparent;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    padding: 15px 20px 10px 15px;
    position: absolute;
    text-align: left;
    
}
.links  li:hover ul {
    display: block;
}
.links   ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #c4c4c4 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: dotted none none;
    border-width: 1px 0 0;
    display:block;
    padding: 0;
    width: 175px;
}
#gallery-container ul{
	margin: 0;
}
#gallery-container ul li{
	padding-top:10px;
  border-top: 1px dotted #c4c4c4;
}
.links  ul li a {
  color: #333;
    display: block;
    font-family: Verdana,Arial;
    font-size: 13px;
    height: auto;
    padding: 5px 0;
    text-align: left;
    text-transform: uppercase;
}
.itemListCategoriesBlock li {

}
.itemListCategoriesBlock li span{
	padding-left:40px;
	text-transform: uppercase;
	color: #000;
	padding-right:10px;
	font-size: 20px;
	font-family: "cafetaRegular";
}
.itemListCategoriesBlock li a{
	display:block;
	text-transform: uppercase;
	color: #9e9595;
	padding-right:10px;
	font-family: "cafetaRegular";
    font-weight: normal;
    font-size: 30px;
    margin-top: 10px;
    line-height: 100%;
    padding: 0;
    text-transform: uppercase;
	
}

.itemListCategoriesBlock{
	margin-left:-40px;
}
.itemListCategoriesBlock.five{
	margin-left:-30px;
}

.itemListCategoriesBlock li img{
	max-width:100%;
	padding-bottom:20px;
	border-bottom: 3px solid #666;
    padding: 10px 0 ;
}


.itemListCategoriesBlock li a{
 	padding-left:40px;
}
.itemListCategoriesBlock.five li a{
 	padding-left:30px;
}
.itemListCategoriesBlock li:last-child a{
	 
} 

.itemListCategoriesBlock li:last-child img{}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    margin: 0 ;
    padding:0;
    max-width: 100%;
}
.site-content.location{
	margin-bottom:40px;
}
.entry-content td{
	font-size:11px;
}
.cinema-fvg .site-content{
	margin-bottom:40px;
}
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
    padding-left: 0;
    padding-right: 0;
}
.itemListCategoriesBlocky h3 a {
    color: #9e9595;
}
.page-template-template-category-php .entry-title{
	display:none;
}
.category article{
	width:50%;
	float:left;
}
.gallery-columns-6 .gallery-item {
    max-width: calc(16% - 4px);
}
.category-zone-di-cinema article{
	padding-right:21px
}
.category-zone-di-cinema article._8{
	padding-right:0;
}
.location  .entry-title a{
	color:#9e9595;
	text-decoration:none;
	font-size: 30px;
}
.catItemIntroText  {
    font-family: "cafetaRegular";
    font-size: 18px;
    text-transform: uppercase;
}
.location article {
    float: none;
    width: 100%;
}
.category  .entry-header{
	margin:0 !important;
	padding-top: 0 !important;	

}
.category .entry-content{
	
}
.category #content .left{
	width:40%;
	float:left;
	
	
}

.category #content .right{
	width:60%;
	float:left;
}
.archive-header, .page-header{
	max-width:100%;
}
.category .contenitore{
	border-top:1px dotted #666;
	padding:10px 0 0 0;
	margin-right:20px;
	border-bottom:2px solid #000;
	margin-bottom:20px;
	height:140px;
}
.single .post-thumbnail img{
border-bottom: 2px solid #000;
    padding-bottom: 20px;
}
.category .post-thumbnail {
    background: none;
    display: block;
    width: auto;
}
.category #gallery-container {
	border-bottom: 3px solid #666;
	padding-bottom:10px;	
}
.category #gallery-container li{
	display:inline-block;
	width:23%;
	padding-right:2%;
	
}
.category #gallery-container li a{
	padding-left:10px;
}
.category #gallery-container li:first-child a{
	padding-left:0;
}

h3.location {
  
    color: #000;
    padding: 10px 0;
    font-family: "cafetaRegular";
    font-weight: normal;
    line-height: 100%;
    font-size:30px;
    text-transform: uppercase;
}
h3 {
    color: #9e9595;
    font-size: 30px;
    margin: 10px 0;
}

.news .entry-header h1	
	{
	color: #000;
 	font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
 	text-transform:none;
 	font-weight:normal;
 	text-transform:uppercase;
 	padding:0 0 10px 10px;
 	margin:0;
 	text-align:left;
}
.film-database .entry-header h1,
.cinema-fvg .entry-header h1	
	{
	color: #000;
 	font-size: 12px;
 	text-align:center;
 	
 	font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
 	text-transform:none;
 	font-weight:normal;
 	padding:0 0 10px 10px;
 	margin:0;
 	text-align:left;
 	font-weight:bold;
}
.cinema-fvg .entry-header h1{
	padding:0 0 20px 0;
	
}
.cinema-fvg #content .right b{
	color: #333131;
    font-size: 18px;
    margin: 10px 0;
    font-family: "cafetaRegular";
    font-weight: normal;
    line-height: 100%;
    padding: 0;
    text-transform: uppercase;
}

.cinema-fvg #content .right{
	width:100%;
	min-height: 115px;
}
.cinema-fvg #content .right p{
	line-height:17px;
	word-wrap: normal!important;
	word-break: normal!important;
	-moz-hyphens: none;
  	hyphens: none;
}

.cinema-fvg #content .left{
	display:none;
	
}
.film-database .entry-content,.news .entry-content{
	font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
    padding-left:10px !important;
}
.film-database article{
	
	/*margin-left:40px;*/
}
.film-database h2{
	 color: #9e9595;
 	font-size: 20px;
 	text-align:center;
 	font-weight:normal;
 	padding:22px 0 10px 0;
 	text-transform: uppercase;
 	font-family: "cafetaRegular";
 	border-bottom:1px dotted #9e9595;;
}
.film-database h3{
	 color: #9e9595;
	 font-weight:normal;
	 text-transform: uppercase;
	 font-family: "cafetaRegular";
	 border-top:2px solid #000;
	 font-size: 28px;
	 padding:10px 0 0 0;
}
.film-database h4{
	color: #000;
	 font-weight:normal;
	 text-transform: uppercase;
	 font-family: "cafetaRegular";
	 font-size: 22px;
	 padding:0 0 5px 0;
	 margin:0;
}

.list-view .site-content .hentry {
   /* padding-top: 10px;*/
}
.list-view .site-content .hentry {
    border-top: 0;
    padding-top: 0;
}
.hentry {
    margin: 0 auto 10px;
}
.full-width.singular .site-content .hentry.has-post-thumbnail, .full-width.home .site-content .hentry.has-post-thumbnail {
    margin-top: 0;
}

.full-width .site-content .has-post-thumbnail .entry-header, .full-width.singular .site-content .hentry.has-post-thumbnail, .full-width.home .site-content .hentry.has-post-thumbnail {
    margin-top: 0;
}
.page-template-page-templatesleft-image-php  .site-content .hentry.page{
	margin-top:40px!important	;
}
.category-zone-di-cinema article{
	width:auto;
}
.category-zone-di-cinema #content .left,.category-zone-di-cinema #content .right{
	float:none;
	width:auto;
}
.category-zone-di-cinema #content .entry-title {
 	line-height: 0.5;
 	margin:0;
 }
figure{
	float:left;
	margin-right:20px;
}
figcaption {
	color: #9e9595;
    font-size: 30px;
    margin: 10px 0 0;font-style:normal;
      font-family: "cafetaRegular";
}
h2.raccoltaDati a{
	background: url("images/freccia.jpg") no-repeat scroll right 2px rgba(0, 0, 0, 0);
    padding-right: 45px;     
    font-family: "cafetaRegular";	
    font-size:28px;
    text-transform:uppercase;
}
h2.raccoltaDati a:hover{
	background: url("images/freccia2.jpg") no-repeat scroll right 2px rgba(0, 0, 0, 0);
    padding-right: 45px;
    color:#000;
}
.wp-caption-text b{
    color: #9e9595;
    font-size: 30px;
    line-height:28px;
    margin: 0 0 0;
    font-style:normal;
    font-weight:normal;
    text-transform:uppercase;
     font-family: "cafetaRegular";
}
.wp-caption-text a{
	font-family: Verdana,Arial,sans-serif;
    font-size: 12px;font-style:normal;
    line-height:12px;
    text-transform:none;
}
.wp-caption-text {
	color: #333131;font-style:normal;
    font-size: 16px;
    line-height:18px;
    text-transform:uppercase;
    margin: 10px 0;
    
     font-family: "cafetaRegular";
}
.category-zone-di-cinema #content .entry-title a{
	color: #9e9595;
    font-size: 30px;
    font-family: "cafetaRegular";
    font-weight: normal;
    line-height: 100%;
    text-transform: uppercase;
}
#selezione label{
    color: #333131;
    font-family: "cafetaRegular",Arial;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#selezione a{
	display:block;
	width:90px;
	cursor:pointer;
	margin-bottom:10px;
}
#selezione a:hover{
	color:#FFF;
}
.category-zone-di-cinema #content .entry-content a{
	 color: #333;
    font-size: 18px;
     font-family: "cafetaRegular";
    font-weight: normal;
    line-height: 100%;
    text-transform: uppercase;
}
/*form*/
#formcontact{
	margin-left:-5px;
}
.formel input,.formel select,.formel span,.formel p,.formel span,.formel a{
		margin-left:5px;
		dispaly:block;
}
.formel .button{
	cursor:pointer;
}
.formsearch h1{
	text-transform:uppercase;
}
.formel{
	width:33%;
	float:left;
	padding:10px 0;
}
.formel.double{
	width:66%;
	float:left;
	padding:10px 0;
}
.formel._100{
width:100%;
}
.formel._100.right{
text-align:right;
}
select {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #2b2b2b;
    padding: 6px 10px 6px;
    width:98%;	
}
#formcontact #set{
	padding-bottom:10px;
}
#formcontact #set .formel{
	font-size:11px;
	height:20px;
}
form {
    margin: 0;
}
.formcontact h1{
	margin-left:10px;
	font-size:22px;
	padding:5px 0 5px 0;
	text-transform:uppercase;
	color:#9e9595;
}
.formcontact ,.formcontact button,.formcontact input,.formcontact select,.formcontact textarea {
	font-size:14px;
}
.error {
    background-color: #ffebe8;
    border: 1px solid #c00;
    padding: 5px;
}

#login-error p,.error p{
	color:#C00;
	font-weight:bold;
}

#formlogin h1 {
    color: #9e9595;
    margin-left: 10px;
    padding: 10px 0;
    text-transform: uppercase;
}
#formlogin h1 span{
	color:#000;
}
#formcontact h1 span{
	color:#000;
}
.formel input{
	width:96%;
}
.formel input[type=checkbox]{
	width:auto;
	margin-right:10px;
}
.cine h1{
margin:0;
}
/*footer*/
footer{
border-top: 1px dotted #c4c4c4;
}
.site-footer {
    background-color: #FFF;
    color:#000;
    font-size: 12px;
    position: relative;
    z-index: 3;
}
.site-footer a{
	color:#000;
}
footer .contactFooter, footer .copyright {
    float: left; 
    color:#000;
    margin: 20px 0 0;
    width: 190px;
}
footer .footerRight {
    float: right; color:#000;
    margin: 15px 0 0;
    text-align: left;
}
footer .copyright { color:#000;
    border-right: 1px dotted #c4c4c4;
    margin-right: 80px;
}
button.menu-toggle {
	background:#000;
}
/*html{
	margin-top: 0 !important;
}
.admin-bar.masthead-fixed .site-header {
    top: 0;
}*/
footer #loghi{
		display:none;}

@media (max-width:980px) {
	.site{
		margin:0 5px;
	}
	.site-navigation a {
		padding:0 2px;
		line-height: 32px;
		margin: 0 10px;
		font-size: 18px;
	}
	.formel.cine{
		width:50%;
		 vertical-align:top;
		display:inline-block;
		float:none;
	}
}

@media (max-width: 779px) {
	.formel{
		width:50%;
	}
	.formel.cine{
		width:100%;
	}
	.category article {
		    float: left;
		    width: 100%;
		}
	.topHeader, .type-page header.entry-header:first-child{
		background:none;
	}
	.topHeader h1, .type-page header.entry-header h1 {
		font-size:36px;
		line-height: 66px;
		background: url("images/stellina.png") no-repeat scroll 0 26px rgba(0, 0, 0, 0);
	}
	.primary-navigation.toggled-on{
		padding: 10px 0 10px;
	}
	#loghi{
		display:none;
	}
	.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-post-ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-category-ancestor > a, .site-navigation .current-menu-ancestor > a{
	background:none;
	border-top: 0;
	}
	.widgets_on_page{
		width:100%;
		float:none;
		margin-top:20px;
	}
	#Widgets_on_Pages_1{
		width:96%;
		margin:0 2%;
	}
	#Widgets_on_Pages_1 ul {
	    padding-right: 0;
	}	
	.widget h2 {
		  font-size: 26px;
		  margin: 10px 0 0;
		  padding: 5px 0 0 15px;
		}
	footer .footerRight {
	   float:left;
	   height:95px;
	   width:50%
	}
	footer #loghi{
		display:inline-block;
		position:relative;
		float:left;
		width:50%;
		height:95px;
		top:0;
	}
	footer .site-info div{
		border-bottom: 1px dotted #c4c4c4;
		float:left;
		padding:20px 0;
		 height:80px;
		 width:50%;
	}
	footer .contactFooter, footer .copyright{
		border-right: 0;
		float:left;
		 height:80px;
		 width:50%;
		 margin-right: 0;
	}
	
	.category .contenitore{
		height:auto;
		border-top:0;
	}
	.links{
	 padding: 0 0;
	}
	.itemListCategoriesBlock li,.film-database .itemListCategoriesBlock li {
	    float: left;
	    list-style: outside none none;
	    width: 50%;
	}
	
	.itemListCategoriesBlock{
		margin:0;
	}
	.itemListCategoriesBlock li a {
    	padding: 0 20px;
	}
#Widgets_on_Pages_2 ul li{
	margin-top:5%;
}
.widget_sp_image-description{
	padding-bottom:5px;
}
}
@media  (max-width: 400px) {
	footer .footerRight {
	   float: none;
	   width:100%
	}
	footer #loghi{
		display:inline-block;
		position:relative;
		float:none;
		width:100%;
		top:0;
	}
	footer .site-info div{
		border-bottom: 1px dotted #c4c4c4;
		float:none;
		padding:20px 0;
		 width:100%;
	}
	footer .contactFooter, footer .copyright{
		border-right: 0;
		float:none;
		 width:100%;
	}
	
	.formel{
		width:100%;
	}
	.list-view .site-content .post-thumbnail img{
		width:100%;
	}
	#f1_upload_form input{
		margin:10px;
	}
	.topHeader h1, .type-page header.entry-header h1 {
		font-size:26px;
		line-height: 62px;
		background: url("images/stellina.png") no-repeat scroll 0 24px rgba(0, 0, 0, 0);
	}
	#Widgets_on_Pages_2 ul li {
	    float: none;
	    margin:4% 2%;
	    width: 96%;
	}
		.list-view .site-content .cat-links, .list-view .site-content .type-post .entry-content, .list-view .site-content .type-page .entry-content, .list-view .site-content .type-post .entry-summary, .list-view .site-content .type-page .entry-summary, .list-view .site-content footer.entry-meta {
	    display: block;
	}
	.itemListCategoriesBlock li,
	.film-database .itemListCategoriesBlock li {
	    width: 100%;
	}
	.contentContent,.contentMenu{
		width:100%;
		float:none;
	}
	.single .left
	{
	float:none;
	width:100%;
	}
.single .right
	{
	float:none;
	width:100%;
	}
}

